
#language: ru

@MovingProductsRLS

Функционал: 009. MovingProductsRLS. Отключение использования РЛС

Сценарий: 009.1. MovingProductsRLS. Отключение использования РЛС

	Дано Я подключаюсь под "Администратор"
	Дано я устанавливаю текущему сеансу заголовок приложения "17.009. РЛС Перемещения товаров"
	И В командном интерфейсе я выбираю 'Администрирование' 'Настройки пользователей и прав'
	Тогда открылось окно 'Настройки пользователей и прав'
	И я снимаю флаг 'Ограничивать доступ на уровне записей'
	И Я закрываю окно 'Настройки пользователей и прав'

Сценарий: 009.2. MovingProductsRLS. Завершение

	И Я закрыл все окна клиентского приложения